### Name: calcA
### Title: Method calcA to calculate A values
### Aliases: calcA.default calcA.maigesRaw calcA
### Keywords: array

### ** Examples

## Loading the dataset
data(gastro)

calcA(gastro.raw)
calcA(gastro.norm)



